<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
</head>
<body>
	<!-- *Specific instructions:*
1. In the activity folder and create an index.html and index.js file inside of it.

2. Link the index.js file to the index.html file.

3. Create a variable number that will store the value of the number provided by the user via the prompt.

4. Create a for loop that will be initialized with the number provided by the user, will stop when the value is less than or equal to 0 and will decrease by 1 every iteration.

5. Create a condition that if the current value is less than or equal to 50, stop the loop.

6. Create another condition that if the current value is divisible by 10, print a message that the number is being skipped and continue to the next iteration of the loop.

7. Create another condition that if the current value is divisible by 5, print the number.

8. Create a variable that will contain the string supercalifragilisticexpialidocious.

9. Create another variable that will store the consonants from the string.

10. Create another for Loop that will iterate through the individual letters of the string based on it’s length.

11. Create an if statement that will check if the letter of the string is equal to a vowel and continue to the next iteration of the loop if it is true.

12. Create an else statement that will add the letter to the second variable.

13. Push to git with the commit message of Add activity code.

14. Add the link in Boodle. -->


<script src="./index.js"></script>
</body>
</html>